Subject: [Q] ftpaccess

From: Yasushi Arai <[email-masked]>
Date: Mon, 05 Aug 1996 16:21:57 +0900

Hello everyone.
Can anyone give me advice on the following?

I am now using wu-ftpd 2.4(12)(wu-ftpd-2.4-fixed.tar.gz) on Linux 1.2.13.
Our operation style is to disable shell account, and is set to only allow FTP.
Therefore, each user is handled as 'guest' and users home directory is set to be "/".
As I heard that Virtual FTP is now supported, I switched to wu-ftpd 2.4.2 beta10,
but it will not be as "/" but will be  "/home/username".
What could be the problem?

In both programs I am using the same setting for the ftpaccess file.  And the
wu-ftpd is set-up to use shadow password when I compiled it.  The virtual ftp
server's area has not been set-up.

Can someone give me some advice?

-----------------------
Yasushi Arai  Tokyo,Japan
E-mail [email-masked]